/*
Item Name : CSS3 Mega Drop Down Menu
Author URI : http://themeforest.net/user/Keliah
Item URI : http://codecanyon.net/item/css3-mega-drop-down-menu/126387
Version : 2.0
*/

/*

TABLE OF CONTENTS

01 MENU BAR
02 DROP DOWN MENU
03 CONTENT STYLINGS
04 CONTACT FORM

*/



/*  _______________________________________

	01 MENU BAR
    _______________________________________  */



.megaCSS3menu {
    list-style: none;
    float: left;
    margin: 0px auto 0px auto;
    height: 57px;
    width: 72%;
    padding: 0px 0px 0px 0px;
    text-transform: uppercase;
    font-weight: bold;
    background: -webkit-linear-gradient(#5d9732, #4f802a); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#5d9732, #4f802a); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#5d9732, #4f802a); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#5d9732, #4f802a); /* Standard syntax */
}

    .megaCSS3menu li {
        float: left;
        text-align: center;
        position: relative;
        padding: 18px 10px 12px 10px;
        /*margin-right:5px;*/
        /*margin-top:7px;*/
        border: none;
        height: 30px;
    }

        .megaCSS3menu li:hover {
            z-index: 2;
            padding: 18px 10px 12px 10px;
        }

        .megaCSS3menu li a {
            color: #EEEEEE;
            font-weight: bold;
        }

        .megaCSS3menu li:hover a {
            color: #fff;
        }

        .megaCSS3menu li .drop {
            /*padding-right: 18px;*/
            /*background: url("../img/drop.png") no-repeat right 3px;*/
        }

        .megaCSS3menu li:hover .drop {
            /*padding-right: 18px;*/
            /*background: url("../img/drop.png") no-repeat right 3px;*/
        }

        .megaCSS3menu li:hover div a {
            color: #4f802a;
        }

            .megaCSS3menu li:hover div a:hover {
                color: #323232;
            }

        .megaCSS3menu li ul li a:hover {
            color: #029feb;
        }

    /* Right aligned menu item */

    .megaCSS3menu .right {
        float: right;
        right: 0;
        margin-right: 0px;
    }



    /*  _______________________________________

	02 DROP DOWN MENU
    _______________________________________  */



    /* Left & right aligned common styles */

    .megaCSS3menu .Megadrop {
        margin: 4px auto;
        left: -999em;
        position: absolute;
        background: rgba(255,255,255,.85);
        padding: 10px 0px;
        text-align: left;
        text-transform: none;
    }


    /* Showing Drop Down on Mouse Hover - Left aligned */


    .megaCSS3menu li:hover .Megadrop {
        left: 0px;
        top: 53px;
    }

    /* Showing Drop Down on Mouse Hover - Right aligned */

    .megaCSS3menu li .align_right {
        /* Rounded Corners */
        /*	-moz-border-radius: 5px 0px 5px 5px;
    -webkit-border-radius: 5px 0px 5px 5px;
    border-radius: 5px 0px 5px 5px;*/
    }

    .megaCSS3menu li:hover .align_right {
        left: auto;
        right: -1px;
        top: auto;
    }

    /* Columns Sizes */

    .megaCSS3menu .col_1,
    .megaCSS3menu .col_2,
    .megaCSS3menu .col_3,
    .megaCSS3menu .col_4,
    .megaCSS3menu .col_5,
    .megaCSS3menu .col_6 {
        display: inline;
        float: left;
        position: relative;
        margin-left: 10px;
    }

    .megaCSS3menu .col_1 {
        width: 145px;
    }

    .megaCSS3menu .col_2 {
        width: 300px;
    }

    .megaCSS3menu .col_3 {
        width: 455px;
    }

    .megaCSS3menu .col_4 {
        width: 610px;
    }

    .megaCSS3menu .col_5 {
        width: 765px;
    }

    .megaCSS3menu .col_6 {
        width: 920px;
    }

    /* IMPORTANT */

    /* Use the firstcolumn class for the items that stick to the left edge of the dropdown */
    .megaCSS3menu .firstcolumn {
        margin-left: 0; /* Clearing margin & left */
        clear: left;
    }



    /*  _______________________________________

	03 CONTENT STYLINGS
    _______________________________________  */



    .megaCSS3menu p,
    .megaCSS3menu ul,
    .megaCSS3menu li,
    .megaCSS3menu h2,
    .megaCSS3menu h3 {
        font-size: 15px;
        font-family: Arial, Helvetica, sans-serif;
        line-height: 21px;
        text-align: left;
    }

    .megaCSS3menu p {
        font-size: 12px;
        line-height: 18px;
        margin-bottom: 10px;
        text-shadow: 1px 1px 1px #FFFFFF;
    }

    .megaCSS3menu .strong {
        font-weight: bold;
    }

    .megaCSS3menu .italic {
        font-style: italic;
    }

    .megaCSS3menu h2 {
        font-family: Arial, Helvetica, sans-serif;
        font-weight: 400;
        letter-spacing: -1px;
        font-size: 21px;
        line-height: 21px;
        margin-top: 7px;
        margin-bottom: 14px;
        padding-bottom: 14px;
        text-shadow: 1px 1px 1px #FFFFFF;
        border-bottom: 1px solid #666666;
    }

    .megaCSS3menu h3 {
        font-family: Arial, Helvetica, sans-serif;
        font-weight: 600;
        font-size: 14px;
        line-height: 21px;
        margin-top: 7px;
        margin-bottom: 14px;
        padding-bottom: 7px;
        text-shadow: 1px 1px 1px #FFFFFF;
        border-bottom: 1px solid #888888;
    }

    .megaCSS3menu .pusher { /* Use this pucher if you want to give more vertical spacing between your rows of content */
        margin-top: 18px;
    }

    /* Icon paragraphs */

    .megaCSS3menu .help,
    .megaCSS3menu .favorite,
    .megaCSS3menu .mail,
    .megaCSS3menu .print {
        padding-left: 36px;
        margin-bottom: 18px;
    }

    .megaCSS3menu .help {
        background: url("../img/help.png") no-repeat 0px 2px;
    }

    .megaCSS3menu .favorite {
        background: url("../img/favorite.png") no-repeat 0px 2px;
    }

    .megaCSS3menu .mail {
        background: url("../img/mail.png") no-repeat 0px 2px;
    }

    .megaCSS3menu .print {
        background: url("../img/print.png") no-repeat 0px 2px;
    }

    /* Images styles */

    .megaCSS3menu .imgshadow_dark { /* Better style on dark background */
        background: #FFFFFF;
        padding: 4px;
        border: 1px solid #333333;
        margin-top: 5px;
        -moz-box-shadow: 0px 0px 5px #000000;
        -webkit-box-shadow: 0px 0px 5px #000000;
        box-shadow: 0px 0px 5px #000000;
    }

    .megaCSS3menu .imgshadow_light { /* Better style on light background */
        background: #FFFFFF;
        padding: 4px;
        border: 1px solid #777777;
        margin-top: 5px;
        -moz-box-shadow: 0px 0px 5px #666666;
        -webkit-box-shadow: 0px 0px 5px #666666;
        box-shadow: 0px 0px 5px #666666;
    }

    .megaCSS3menu .img_left { /* Image sticks to the left */
        width: auto;
        float: left;
        margin: 2px 15px 5px 0px;
    }

    .megaCSS3menu .img_right { /* Image sticks to the right */
        width: auto;
        float: right;
        margin: 2px 0px 5px 15px;
    }

    /* Box styles */

    .megaCSS3menu li .black_box {
        background-color: #333333;
        color: #eeeeee;
        text-shadow: 1px 1px 1px #000;
        padding: 4px 6px 4px 6px;
        /* CSS 3 Stylings */
        -moz-border-radius: 5px;
        -webkit-border-radius: 5px;
        -khtml-border-radius: 5px;
        border-radius: 5px;
        -webkit-box-shadow: inset 0 0 3px #000000;
        -moz-box-shadow: inset 0 0 3px #000000;
        box-shadow: inset 0 0 3px #000000;
    }

    .megaCSS3menu li .dark_grey_box {
        background-color: #555555;
        color: #eeeeee;
        text-shadow: 1px 1px 1px #000;
        padding: 4px 6px 4px 6px;
        /* CSS 3 Stylings */
        -moz-border-radius: 5px;
        -webkit-border-radius: 5px;
        -khtml-border-radius: 5px;
        border-radius: 5px;
        -webkit-box-shadow: inset 0 0 3px #111111;
        -moz-box-shadow: inset 0 0 3px #111111;
        box-shadow: inset 0 0 3px #111111;
    }

    /* Standard lists styles */

    .megaCSS3menu li ul {
        list-style: none;
        padding: 0;
        margin: 0 0 12px 0;
    }

        .megaCSS3menu li ul li {
            font-size: 13px;
            line-height: 30px;
            position: relative;
            padding: 0;
            margin: 0;
            float: left;
            text-align: left;
            width: 145px;
        }

            .megaCSS3menu li ul li:hover {
                background: -webkit-linear-gradient(#5d9732, #4f802a); /* For Safari 5.1 to 6.0 */
                background: -o-linear-gradient(#5d9732, #4f802a); /* For Opera 11.1 to 12.0 */
                background: -moz-linear-gradient(#5d9732, #4f802a); /* For Firefox 3.6 to 15 */
                background: linear-gradient(#5d9732, #4f802a); /* Standard syntax */
                border: none;
                padding: 0;
                margin: 0;
            }

                .megaCSS3menu li ul li:hover a {
                    color: #323232;
                    margin-top: 5px;
                }
    /* Greybox lists styles */

    .megaCSS3menu li .greybox li {
        background: #F4F4F4;
        border: 1px solid #bbbbbb;
        margin: 0px 0px 4px 0px;
        padding: 4px 6px 4px 6px;
        width: 131px;
        /* CSS 3 Stylings */
        -moz-border-radius: 5px;
        -webkit-border-radius: 5px;
        -khtml-border-radius: 5px;
        border-radius: 5px;
    }

        .megaCSS3menu li .greybox li:hover {
            background: #ffffff;
            border: 1px solid #aaaaaa;
            padding: 4px 6px 4px 6px;
            margin: 0px 0px 4px 0px;
        }

    /* Other lists styles */

    .megaCSS3menu li .plus li {
        background: url("../img/plus.png") left 6px no-repeat;
        margin: 0px 0px 4px 0px;
        padding: 0px 0px 0px 21px;
        width: 109px;
    }

        .megaCSS3menu li .plus li:hover {
            background: url("../img/plus.png") left 6px no-repeat;
            padding: 0px 0px 0px 21px;
            margin: 0px 0px 4px 0px;
        }

    /* Social Icons */

    .megaCSS3menu li ul.social {
        list-style: none;
        margin: 0;
        padding: 0;
    }

        .megaCSS3menu li ul.social li {
            padding-top: 5px;
            margin: 0 12px 12px 0;
            float: left;
            position: relative;
            display: inline;
            width: 32px;
        }

            .megaCSS3menu li ul.social li:hover {
                padding-top: 5px;
                margin: -1px 12px 12px 0;
            }

            .megaCSS3menu li ul.social li span {
                display: none;
            }



    /*  _______________________________________

	04 CONTACT FORM
    _______________________________________  */



    .megaCSS3menu form {
        margin: 0 0 12px 0;
        padding: 0px;
    }

    /* Labels & fieldsets stylings */

    .megaCSS3menu fieldset {
        margin: 0;
        border: none;
    }

    .megaCSS3menu form p {
        margin: 10px 0;
        overflow: hidden;
        width: 270px;
    }

    .megaCSS3menu label {
        float: left;
        display: block;
        text-align: left;
        width: 50px;
    }

    .megaCSS3menu input,
    .megaCSS3menu textarea {
        margin: 0;
        width: 170px;
        float: right;
        color: #eeeeee;
        background-color: #333333;
        border: 1px solid #222222;
        padding: 3px 5px 3px 5px;
        /* CSS 3 Stylings */
        -moz-border-radius: 5px;
        -webkit-border-radius: 5px;
        -khtml-border-radius: 5px;
        border-radius: 5px;
    }

    .megaCSS3menu textarea {
        height: 100px;
        overflow: auto;
    }

    /* Buttons stylings */

    .megaCSS3menu button {
        float: right;
        width: 80px;
        margin: 0px;
        margin-right: 30px;
        border: none;
        padding: 2px 7px 2px 7px;
        color: #eeeeee;
        background-color: #333333;
        text-shadow: 1px 1px 1px #000;
        /* CSS 3 Stylings */
        -moz-border-radius: 5px;
        -webkit-border-radius: 5px;
        -khtml-border-radius: 5px;
        border-radius: 5px;
    }

/* Messages when sending email */

.error, .sent {
    font-size: 12px;
    line-height: 18px;
    padding: 5px;
    margin-bottom: 10px;
    /* CSS 3 Stylings */
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}

.error {
    background: #f3afa6;
    border: #ef9588 solid 1px;
    color: #992213;
}

.sent {
    background: #bef08f;
    border: #adec71 solid 1px;
    color: #37620d;
}
